@font-face {
	font-family: 'Domine-Bold';
	src: url('fonts/Domine-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Domine-Bold.woff') format('woff'), url('fonts/Domine-Bold.ttf') format('truetype'), url('fonts/Domine-Bold.svg#Domine-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Domine-Regular';
	src: url('fonts/Domine-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Domine-Regular.woff') format('woff'), url('fonts/Domine-Regular.ttf') format('truetype'), url('fonts/Domine-Regular.svg#Domine-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Karla-Bold';
	src: url('fonts/Karla-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Karla-Bold.woff') format('woff'), url('fonts/Karla-Bold.ttf') format('truetype'), url('fonts/Karla-Bold.svg#Karla-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Karla-BoldItalic';
	src: url('fonts/Karla-BoldItalic.eot?#iefix') format('embedded-opentype'), url('fonts/Karla-BoldItalic.woff') format('woff'), url('fonts/Karla-BoldItalic.ttf') format('truetype'), url('fonts/Karla-BoldItalic.svg#Karla-BoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Karla-Italic';
	src: url('fonts/Karla-Italic.eot?#iefix') format('embedded-opentype'), url('fonts/Karla-Italic.woff') format('woff'), url('fonts/Karla-Italic.ttf') format('truetype'), url('fonts/Karla-Italic.svg#Karla-Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Karla-Regular';
	src: url('fonts/Karla-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Karla-Regular.woff') format('woff'), url('fonts/Karla-Regular.ttf') format('truetype'), url('fonts/Karla-Regular.svg#Karla-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background: rgb(28, 61, 74) url(images/texture.png) repeat;
}
.sections {
	/*float:left;*/
	width: 100%;
	display: inline-block;
}
#map-can {
	width: 100%;
	height: 473px;
}
a {
	text-decoration: none;
	outline: none
}
a:hover {
	text-decoration: none;
	outline: none
}
a:focus {
	text-decoration: none;
	outline: none
}
img {
	max-width: 100%;
	height: auto
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
.tp-leftarrow.default {
	width: 21px;
	height: 44px;
	left: 8% !important;
	background: url(images/left-arrow.png) no-repeat;
}
.tp-rightarrow.default {
	width: 21px;
	height: 44px;
	right: 8% !important;
	background: url(images/right-arrow.png) no-repeat;
}
.tp-bullets {
	bottom: 50px !important;
}
.tp-bullets.simplebullets.round .bullet {
	background: url(images/radio.png) no-repeat;
	width: 20px;
	height: 20px;
	margin-right: 25px;
}
.tp-bullets.simplebullets.round .bullet.selected {
	background: url(images/radio-selected.png) no-repeat;
	width: 20px;
	height: 20px;
}
.home-header {
	width: 100%;
	z-index: 999;
	position: absolute;
	top: -54px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
.banner {
/*background:url(images/banner-bg.jpg) no-repeat;
	height:466px;
	background-size:cover*/
}
.welcome {
	font-family: 'Domine-Regular';
	font-size: 46px;
	color: #FFF;
	line-height: 55px;
}
.slidertxt {
	font-family: 'Karla-Regular';
	font-size: 17px;
	color: #FFF;
	line-height: 22px;
}
.header {
	background: rgb(28, 61, 74);
	width: 100%;
	float: left
}
.logo {
	margin-top: 2px;
	text-align: center
}
.logo img {
	max-height: 50px;
	width: auto
}
.sticky-nav-gap {
	padding-top: 60px !important;
}
.mainmenu {
}
.mainmenu ul {
	padding: 0px;
	margin: 0px;
}
.mainmenu li {
	padding: 14px 20px;
	margin: 0px;
	list-style: none;
	display: inline-block
}
.mainmenu li a {
	color: #fff;
	font-size: 17.80px;
	text-transform: uppercase;
	font-family: 'Karla-Bold';
	cursor: pointer
}
.mainmenu li a:hover {
	color: #c82032;
}
.nav-active {
	color: #c82032 !important
}
.topm {
	color: #c82032 !important
}
.productm {
	color: #c82032 !important
}
.suppliersm {
	color: #c82032 !important
}
.locationsm {
	color: #c82032 !important
}
.contactm {
	color: #c82032 !important
}
.defaultm {
	color: #fff
}
.defaultm.locationsm.nav-active {
	color: #c82032 !important
}
.defaultm.contactm.nav-active {
	color: #c82032 !important
}
.headercommon {
	padding: 35px 0 0;
	float: left;
	width: 100%
}
.smallheading {
	color: #c4c4c3;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	margin: 0px 0 0 0;
	font-family: 'Karla-Regular';
	letter-spacing: 1px;
}
.bigheading {
	color: #FFF;
	font-size: 32px;
	text-align: center;
	margin: 10px 0 15px 0;
	font-family: 'Domine-Bold';
}
h2 {
	color: #FFF;
	font-size: 32px;
	text-align: center;
	margin: 50px 0 15px 0;
	font-family: 'Domine-Bold';
}
.downarrow {
	text-align: center
}
.productback {
	background: url(images/products-bg.jpg) no-repeat;
	background-size: cover;
	padding-top: 65px;
	padding-bottom: 125px;
	float: left;
	width: 100%;
	position: relative;
	background-attachment: fixed
}
.tp {
	cursor: pointer
}
.texas-tea {
	background: url(images/texas-tea-bg.png) no-repeat;
	width: 340px;
	height: 285px;
	float: left;
	margin-left: 79px;
	margin-top: 69px;
	padding-top: 30px;
	border-radius: 3px;
}
.texas-made {
	background: url(images/texas-made-bg.png) no-repeat;
	width: 287px;
	height: 354px;
	float: left;
	margin: 0 15px;
	padding-top: 25px;
	border-radius: 3px;
}
.texas-squeeze {
	background: url(images/texas-squeeze-bg.png) no-repeat;
	width: 294px;
	height: 285px;
	float: left;
	margin-top: 69px;
	padding-top: 30px;
	border-radius: 3px;
}
.texasimg1 {
	text-align: center;
	padding-bottom: 35px;
}
.texasimg2 {
	text-align: center;
	padding-bottom: 15px;
}
.texasimg3 {
	text-align: center;
	padding-bottom: 11px;
}
.texasprd {
	text-align: center
}
.texastxt {
	font-family: 'Karla-Regular';
 color:background: rgb(28, 61, 74);;
	font-size: 23px;
	text-align: center;
	padding-top: 10px;
}
.texasbtn {
	background: url(images/view-flavour-btn1.png) no-repeat;
	width: 197px;
	min-height: 54px;
	padding: 10px;
	font-family: 'Karla-Bold';
 color:background: rgb(28, 61, 74);;
	font-size: 24px;
	text-align: center;
	display: block;
	margin: 0px auto;
	margin-top: 10px;
	cursor: pointer
}
.texasbtn img {
	display: none;
}
.texas-tea:hover .texasbtn {
	background: url(images/view-flavour-btn.png) no-repeat;
	width: 197px;
	min-height: 81px;
	padding: 10px;
}
.texas-tea:hover .texasbtn img {
	display: inline-block;
	margin-bottom: 15px;
}
.texas-made:hover .texasbtn {
	background: url(images/view-flavour-btn.png) no-repeat;
	width: 197px;
	min-height: 81px;
	padding: 10px;
}
.texas-made:hover .texasbtn img {
	display: inline-block;
	margin-bottom: 15px;
}
.texas-squeeze:hover .texasbtn {
	background: url(images/view-flavour-btn.png) no-repeat;
	width: 197px;
	min-height: 81px;
	padding: 10px;
}
.texas-squeeze:hover .texasbtn img {
	display: inline-block;
	margin-bottom: 15px;
}
.texasbtn:hover {
	background: url(images/view-flavour-btn.png) no-repeat;
	width: 197px;
	min-height: 81px;
	padding: 10px;
}
.texasbtn:hover img {
	display: inline-block;
	margin-bottom: 15px;
}
.selectedp {
	background: url(images/view-flavour-btn.png) no-repeat;
	width: 197px;
	min-height: 81px;
	padding: 10px;
}
.selectedp img {
	display: inline-block;
	margin-bottom: 15px;
}
.productdetail {
	padding: 0 0 65px 0;
	margin-bottom: 1px;
	clear: left
}
.productdetail p {
	font-family: 'Karla-Regular';
	color: #FFF;
	font-size: 15.5px;
}
.productdetail p a {
	color: #c82032
}
.texasbig {
	margin: 0px auto;
	width: 120px;
	text-align: center
}
.locally {
	font-family: 'Domine-Bold';
	color: #c82032;
	font-size: 37.5px;
	text-align: center;
	padding-top: 25px;
}
.mprod {
	position: absolute;
	left: -999999px;
}
.product {
	text-align: center
}
.prdgap {
	width: 100%;
	height: 65px;
	display: inline-block
}
.producttxt {
	width: 307px;
	height: 85px;
	margin: 0px auto;
	font-family: 'Domine-Bold';
 color:background: rgb(28, 61, 74);;
	font-size: 22.5px;
	text-align: center;
	line-height: 26px;
	padding: 17px 0;
	margin-top: 15px;
	cursor: pointer
}
.producttxt span {
	font-family: 'Karla-Regular';
 color:background: rgb(28, 61, 74);;
	font-size: 23.5px;
	text-align: center;
	width: 100%;
	float: left
}
.producttxt:hover {
	background: url(images/product-name.png) no-repeat;
}
.proto:hover {
	cursor: pointer
}
.proto:hover .producttxt {
	background: url(images/product-name.png) no-repeat;
}
.connect {
	font-family: 'Karla-Regular';
	color: #c4c4c3;
	font-size: 17.5px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 35px
}
.leftrightp {
	padding: 0 50px
}
.instagram {
	background: url(images/instagram.png) no-repeat;
	height: 45px;
	width: 47px;
	float: left;
	margin: 10px 10px 0px 0;
	transition: 0.3s ease-in-out
}
.instagramtxt {
	font-family: 'Karla-Bold';
	color: #818180;
	font-size: 20.5px;
	transition: 0.3s ease-in-out
}
.instagramtxt span {
	font-family: 'Domine-Bold';
	color: #818180;
	font-size: 23.5px;
	letter-spacing: 1.5px;
	transition: 0.3s ease-in-out
}
.social a:hover .instagram {
	background: url(images/instagram-hover.png) no-repeat;
}
.social a:hover .instagramtxt, .social a:hover .instagramtxt span {
	color: #f59629
}
.twitter {
	background: url(images/twitter.png) no-repeat;
	height: 45px;
	width: 47px;
	float: left;
	margin: 10px 10px 0px 0;
	transition: 0.3s ease-in-out
}
.twittertxt {
	font-family: 'Karla-Bold';
	color: #818180;
	font-size: 20.5px;
	transition: 0.3s ease-in-out
}
.twittertxt span {
	font-family: 'Domine-Bold';
	color: #818180;
	font-size: 23.5px;
	letter-spacing: 1.5px;
	transition: 0.3s ease-in-out
}
.social a:hover .twitter {
	background: url(images/twitter-h.png) no-repeat;
}
.social a:hover .twittertxt, .social a:hover .twittertxt span {
	color: #f59629
}
.facebook {
	background: url(images/facebook.png) no-repeat;
	height: 45px;
	width: 47px;
	float: left;
	margin: 10px 10px 0px 0;
	transition: 0.3s ease-in-out
}
.facebooktxt {
	font-family: 'Karla-Bold';
	color: #818180;
	font-size: 20.5px;
	transition: 0.3s ease-in-out
}
.facebooktxt span {
	font-family: 'Domine-Bold';
	color: #818180;
	font-size: 23.5px;
	letter-spacing: 1.5px;
	transition: 0.3s ease-in-out
}
.social a:hover .facebook {
	background: url(images/facebook-h.png) no-repeat;
}
.social a:hover .facebooktxt, .social a:hover .facebooktxt span {
	color: #f59629
}
.pinterest {
	background: url(images/pinterest.png) no-repeat;
	height: 45px;
	width: 47px;
	float: left;
	margin: 10px 10px 0px 0;
	transition: 0.3s ease-in-out
}
.pinteresttxt {
	font-family: 'Karla-Bold';
	color: #818180;
	font-size: 20.5px;
	transition: 0.3s ease-in-out
}
.pinteresttxt span {
	font-family: 'Domine-Bold';
	color: #818180;
	font-size: 23.5px;
	letter-spacing: 1.5px;
	transition: 0.3s ease-in-out
}
.social a:hover .pinterest {
	background: url(images/pinterest-h.png) no-repeat;
}
.social a:hover .pinteresttxt, .social a:hover .pinteresttxt span {
	color: #f59629
}
.galleryin {
	width: 16.66%;
	float: left;
	position: relative;
 background: background: rgb(28, 61, 74);;
}
.galleryin img {
	width: 100%
}
.galleryin:hover h3 {
	display: block
}
.galleryin h3 {
	display: none;
}
.galleryin h3 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	background: rgba(210,130,70,0.8);
	font-family: 'Domine-Bold';
	color: #FFF;
	font-size: 37px;
	margin: 0px;
	padding: 60px 30px 40px;
}
.locations {
	background: #ededed;
	padding: 40px 0 60px 0;
	float: left;
	width: 100%
}
.find {
	font-family: 'Domine-Regular';
	color: #c82032;
	font-size: 20px;
}
.find a {
	font-family: 'Domine-Regular';
	color: #c82032;
	font-size: 20px;
	transition: 0.3s ease-in-out
}
.find a:hover {
 color:background: rgb(28, 61, 74);
}
.leftp {
	padding-left: 0px;
}
.stext {
	background: url(images/search-line.png) bottom no-repeat;
	width: 307px;
	border: none;
	color: #ccc;
}
.stext:focus {
	border: none;
	outline: none
}
.stext::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 color:    #ccc;
 text-shadow:0px 0px 5px #ccc;
}
.stext:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:    #ccc;
 text-shadow:0px 0px 5px #ccc;
 opacity:  1;
}
.stext::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:    #ccc;
 text-shadow:0px 0px 5px #ccc;
 opacity:  1;
}
.stext:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:    #ccc;
 text-shadow:0px 0px 5px #ccc;
}
.stext:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
 color:    #ccc;
 text-shadow:0px 0px 5px #ccc;
}
.sicon {
	background: url(images/search-icon.png) bottom no-repeat;
	width: 21px;
	height: 20px;
	border: none;
	margin-left: -22px;
}
.sicon:focus {
	border: none;
	outline: none
}
.lborder {
	border-bottom: 2px #e4e4e4 solid;
	padding: 10px 0 20px 0;
	width: 100%;
	display: inline-block
}
.map {
	border-bottom: 2px #e4e4e4 solid;
	padding: 10px;
	border-radius: 3px;
	background: #FFF;
	margin: 50px 0 50px 0
}
.storetop {
	margin: 0 60px 0 85px;
}
.store {
	font-family: 'Domine-Regular';
 color:background: rgb(28, 61, 74);;
	font-size: 25px;
}
.storein {
	width: 32.8%;
	float: left;
	padding: 0 15px 15px 0;
}
.storein1 {
	border: 2px #e4e4e4 solid;
	background: #FFF;
	padding: 16px 12px;
	float: left;
	width: 100%;
	border-radius: 3px;
}
.numb {
	font-family: 'Domine-Bold';
 color:background: rgb(28, 61, 74);;
	font-size: 18px;
	float: left;
	margin-right: 7px;
}
.detail {
	font-family: 'Domine-Bold';
 color:background: rgb(28, 61, 74);;
	font-size: 16px;
	width: 91%;
	float: left
}
.detail span {
	font-family: 'Karla-Bold';
 color:background: rgb(28, 61, 74);;
	font-size: 16px;
	width: 91%;
	float: left
}
.fform {
	display: none
}
.contact {
	padding: 20px 0 60px 0;
	width: 100%;
	float: left
}
.contactin {
	border: 2px #e4e4e4 solid;
	background: #FFF;
	padding: 25px 40px 5px 40px;
	float: left;
	width: 100%;
	border-radius: 3px;
	font-family: 'Karla-Bold';
	color: rgb(28, 61, 74);
}
.cheading {
	font-family: 'Karla-Bold';
	color: rgb(28, 61, 74);
	font-size: 17px;
	padding: 0 12px;
	margin-bottom: 15px;
	cursor: pointer;
	text-align: center
}
.cheading img {
	display: none;
}
.selected img {
	display: inline-block;
	text-align: right;
}
.wpcf7-list-item-label {
	float: left;
	margin-right: 25px;
}
div.wpcf7-response-output {
	margin: 0;
}
.contact input:focus, .contact textarea:focus {
	outline: none
}
.contact input[type="text"], .contact input[type="email"] {
	background: #e3e3e3;
	min-height: 35px;
	border: none;
	font-family: 'Karla-Bold';
	color: #000;
	font-size: 15px;
	width: 100%;
	padding: 0 10px;
	margin-bottom: 10px;
}
.contact textarea {
	background: #e3e3e3;
	border: none;
	font-family: 'Karla-Bold';
	color: #000;
	font-size: 15px;
	width: 100%;
	height: 180px;
	resize: none;
	padding: 10px;
	margin-bottom: 10px;
}
.contact input[type="submit"] {
	background: rgb(28, 61, 74);
	border: none;
	font-family: 'Karla-Regular';
	color: #FFF;
	font-size: 18px;
	padding: 6px 20px;
	text-align: center;
	margin: 0px auto;
	display: block
}
.cradio {
	float: left;
	margin: 0px 20px 10px 0
}
input[type="radio"] {
	background: url(images/radio.png) no-repeat;
	width: 16px;
	height: 16px;
	margin-top: 3px;
	margin-right: 5px;
	float: left;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	border: none !important;
	outline: none !important
}
input[type="radio"]:checked {
	background: url(images/radio-selected.png) no-repeat;
	width: 16px;
	height: 16px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	border: none !important;
	outline: none !important
}
/*
.cradio input {
	background:url(images/radio.png) no-repeat;
	width:16px;
	height:16px;
	margin-top:8px;
	margin-right:0px;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
}
.cradio input:checked {
	background:url(images/radio-selected.png) no-repeat;
	width:16px;
	height:16px;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
}
input[type="radio"]{
    display:none;
}
input[type="radio"] + label
{
    background:url(images/radio.png) no-repeat;
	width:16px;
	height:16px;
    margin: 3px 5px 0 0;
	float: left;
}
input[type="radio"]:checked + label
{
    background:url(images/radio-selected.png) no-repeat;
	width:16px;
	height:16px;
}*/


.testimonial {
	background: url(images/testimonial-bg.jpg) no-repeat;
	background-size: cover;
	padding-top: 76px;
	padding-bottom: 40px;
	float: left;
	width: 100%;
	position: relative;
	background-attachment: fixed
}
.testbox {
	/*background:url(images/testimonial-txt-bg.png) no-repeat;
	height:291px;
	width:336px;
	padding:15px;*/
	background: #FFF;
	margin: 0 40px;
	padding: 20px 30px;
	border: 2px #e4e4e4 solid;
	border-radius: 3px;
	font-family: 'Karla-Bold';
 color:background: rgb(28, 61, 74);;
	font-size: 15px;
	line-height: 27px;
}
.testbox h4 {
	margin-top: 25px;
	color: #f59629;
}
.slick-prev::before {
	content: '';
}
.slick-next::before {
	content: '';
}
.slick-prev {
	width: 20px;
	height: 33px;
	background: url(images/left-arrow.png) no-repeat !important;
}
.slick-prev:hover {
	background: url(images/left-arrow-h.png) no-repeat !important;
}
.slick-next {
	width: 20px;
	height: 33px;
	background: url(images/right-arrow.png) no-repeat !important;
}
.slick-next:hover {
	background: url(images/right-arrow-h.png) no-repeat !important;
}
.footer {
	background: rgb(28, 61, 74);
	padding: 15px 0;
	float: left;
	width: 100%
}
.footxt {
	text-align: center;
	font-family: 'Domine-Bold';
	color: #e3e3e3;
	font-size: 16px;
	margin: 7px 0
}
.footxt a {
	font-family: 'Domine-Bold';
	color: #e3e3e3;
	font-size: 16px;
}
.design {
	text-align: center;
	margin: 0px;
	font-family: 'Domine-Bold';
	color: #bdbdbd;
	font-size: 11px;
}
.design a {
	font-family: 'Domine-Bold';
	color: #bdbdbd;
	font-size: 11px;
	transition: 0.3s ease-in-out
}
.design a:hover {
	color: #fff
}
.abt_close {
	float: right;
	margin: -55px -55px 0 0;
	cursor: pointer
}
.contact_popup {
	width: 100%;
	height: 100%;
	top: 15%;
	left: -9999999px;
	z-index: 999999;
	/*display: none;*/
	position: fixed;
	visibility: visible;
	bottom: 0px;
	right: 0px;
	overflow: auto;
}
.lleftarr {
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -16px;
	z-index: 9
}
.rrighttarr {
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -16px;
	z-index: 9
}
.lleftarrow {
	background: url(images/left-arrow.png) no-repeat;
	width: 20px;
	height: 33px;
	cursor: pointer;
	z-index: 9
}
.lleftarrow:hover {
	background: url(images/left-arrow-h.png) no-repeat;
}
.rrighttarrow {
	background: url(images/right-arrow.png) no-repeat;
	width: 20px;
	height: 33px;
	cursor: pointer;
	z-index: 9
}
.rrighttarrow:hover {
	background: url(images/right-arrow-h.png) no-repeat;
}
.popups {
	display: none
}
.popup {
	background: #FFF;
	border-radius: 4px;
	border: 2px #e4e4e4 solid;
	padding: 40px 45px;
	width: 900px;
	margin: 0px auto;
	position: relative
}
.poptitle {
	font-family: 'Domine-Bold';
	font-size: 21px;
 color:background: rgb(28, 61, 74);
}
.popdesc {
	font-family: 'Karla-Regular';
	font-size: 16px;
 color:background: rgb(28, 61, 74);;
}
.popbtn {
	background: url(images/bye-case.png) no-repeat;
	width: 233px;
	height: 47px;
	margin-top: 15px;
	text-align: center;
}
.popbtn a {
	font-family: 'Karla-Bold';
	font-size: 21px;
	padding: 8px;
	display: block;
 color:background: rgb(28, 61, 74);
}
.owl-service .item {
	margin: 0px;
	text-align: center
}
.owl-service .item img {
	display: inline-block !important
}
.owl-item {
	padding: 0 0px;
}
.owl-pagination {
	margin-top: 25px;
	text-align: center
}
.popup .slick-slider {
	margin-bottom: 0px;
}
.owl-page {
	background: url(images/non-active.png) no-repeat center;
	width: 16px;
	height: 18px;
	display: inline-block;
	margin: 0 7px
}
.owl-page.active {
	background: url(images/active.png) no-repeat center;
	width: 16px;
	height: 18px
}
#menu_popup ul li {
	margin-bottom: 18px;
}
#menu_popup {
	display: block
}
.menu-header-menu-container {
	float: none;
}
.menu ul {
	display: none;
}
#menu_popup.open {
	right: 0;
}
#menu_popup a {
	text-decoration: none;
	cursor: pointer;
	color: #fff;
	font-size: 18px;
	transition: all 0.3s ease-in-out;
	font-family: 'Karla-Bold';
}
#menu_popup a:hover {
	color: #c82032;
}
#page-content.open {
	right: 270px;
}
#menu_popup h2 {
	margin: 0px;
	font-size: 31px;
	color: #ffffff;
	float: left;
	margin-left: 3px;
	margin-top: 25px;
	margin-bottom: 25px !important;
	font-family: 'Domine-Bold';
}
#menu_popup {
	margin-right: -270px;
	right: 0;
	top: 0px;
	width: 270px;
	position: fixed;
	height: 100%;
	overflow: auto;
	z-index: 1000;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
 background: background: rgb(28, 61, 74);;
	padding-left: 23px;
	padding-right: 20px;
}
#menu_popup.active {
	right: 270px;
	width: 270px;
}
#page-content {
	position: relative;
	right: 0;
	z-index: 1;
	height: 100%;
}
#page-content.open {
	right: 270px;
}
#menu_popup, #page-content {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
#menu_popup ul {
	list-style: none;
	padding: 0px;
}
.white_cl {
	float: right;
	margin-right: 35px;
	margin-top: 29px;
}
.top_menus {
	float: right;
	position: absolute;
	top: 15px;
	right: 5px;
	z-index: 999999;
	display: none;
}
.top_menus img {
	float: left;
	margin-top: 0px;
	margin-right: 12px;
}
.top_menus h3 {
	margin: 0px;
	float: left;
	cursor: pointer;
	font-size: 20px;
	color: #29aec5;
	margin: 11px 20px 0px 12px;
}
.midl {
	float: left;
	width: 48%;
}
.midl input, .midl select {
	width: 100%;
	margin-bottom: 15px;
}
.midr {
	float: right;
	width: 48%;
}
.midr input, .midr select {
	width: 100%;
	margin-bottom: 15px;
}
.wpcf7-list-item-label {
	color: #FFF
}
.midf input[type="radio"] {
	width: auto !important;
	margin-bottom: 15px;
}
.midf input, .midf select {
	width: 100%;
	margin-bottom: 15px;
}
.homec1 input[type="text"], .homec1 input[type="email"], .homec1 input[type="date"], .homec1 input[type="tel"], .homec1 input[type="password"], .homec1 textarea, .homec1 select {
	border: 1px #ccc solid;
	min-height: 40px;
	padding: 7px 10px;
	font-size: 14px;
	color: #000;
}
.homec1 textarea {
	color: #000;
	width: 100%;
	margin-bottom: 17px;
	height: 50px;
	resize: none;
	font-size: 14px;
}
.homec1 input[type="submit"] {
	color: #FFF;
	font-size: 15px;
	background: #106d7d;
	border: none;
	padding: 10px 30px;
	border-radius: 2px;
	font-family: 'Karla-Regular';
	transition: 0.3s ease-in-out;
	display: block;
	margin: 0px auto;
	text-align: center;
}
.homec1 h5 {
	font-family: 'Karla-Regular';
	font-size: 15px;
	color: #e2e2e2;
	line-height: 21px;
}
.homec1 .ftext {
	height: 50px !important;
	margin-bottom: 15px !important;
}
.blog_box a {
	color: #c82032;
}
#product p a {
	background: #c82032;
	padding: 3px 15px;
	border-radius: 2px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 14px;
	display: inline-block;
	transition: 0.3s ease-in-out;
}
#product p a:hover {
	background: rgb(28, 61, 74);
}
.diffback {
	background: rgba(200, 32, 50,0.6);
	padding: 20px;
	text-align: center;
	color: #FFF !important;
	font-size: 16px !important;
	line-height: 24px !important;
	border: 1px #686868 solid;
}

@media only screen and (min-width : 200px) and (max-width :400px) {
.producttxt {
	width: 200px;
	height: 55px;
	background-size: cover !important;
	background-position: 100% 100% !important;
	font-size: 14.5px;
	padding: 11px 0;
	line-height: 20px;
	margin-bottom: 25px;
}
.producttxt span {
	font-size: 13.5px
}
}

@media only screen and (min-width : 401px) and (max-width :767px) {
.producttxt {
	width: 260px;
	height: 72px;
	background-size: cover !important;
	background-position: 100% 100% !important;
	font-size: 16.5px;
	line-height: 20px;
	margin-bottom: 25px;
}
.producttxt span {
	font-size: 15.5px
}
}

@media only screen and (min-width : 200px) and (max-width :767px) {
.diffback {
	padding: 10px;
	font-size: 13px !important;
	line-height: 20px !important;
}
#product p a {
	padding: 2px 5px;
	font-size: 12px;
}
.galleryin {
	width: 33.33%;
}
.tp-leftarrow.default {
	left: 2% !important;
}
.tp-rightarrow.default {
	right: 2% !important;
}
.testbox {
	font-size: 14px;
	line-height: 22px
}
.testbox h4 {
	font-size: 15px;
}
.tp-bullets {
	bottom: 10px !important;
}
.home-header {
	width: 100%;
}
.header {
	height: 53px;
}
.top_menus {
	display: block
}
.mainmenu {
	display: none
}
.locally {
	font-size: 26px;
}
.bigheading {
	font-size: 26px;
}
h2 {
	font-size: 24px;
}
.texas-tea {
	width: 90%;
	max-width: 340px;
	background-size: cover;
	height: auto;
	float: none;
	margin: 0px auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 45px;
	padding: 20px;
}
.texas-made {
	width: 90%;
	max-width: 287px;
	background-size: cover;
	height: auto;
	float: none;
	margin: 0px auto;
	margin-bottom: 55px;
	padding: 20px;
}
.texas-squeeze {
	width: 90%;
	max-width: 294px;
	background-size: cover;
	height: auto;
	float: none;
	margin: 0px auto;
	margin-bottom: 45px;
	padding: 20px;
}
.texasbtn {
	margin-bottom: -55px;
}
.productback {
	padding: 40px 0
}
.testbox {
	margin: 0 20px
}
.testimonial .col-md-10 {
	padding: 0 35px;
}
span.wpcf7-list-item {
	margin: 0.2em 0 0.2em 0;
	width: 100%;
	display: inline-block;
}
.cheading {
	font-size: 11px;
	padding: 0 3px;
}
.prdgap {
	width: 100%;
	height: 0px;
	display: inline-block;
}
.productback {
	background-attachment: scroll;
	background-position: center !important;
}
.instagram {
	float: left
}
.instagramtxt {
	width: 73%;
	float: left;
}
.instagramtxt span {
	width: 100%;
	float: left
}
.twitter {
	float: left
}
.twittertxt {
	width: 73%;
	float: left;
}
.twittertxt span {
	width: 100%;
	float: left
}
.facebook {
	float: left
}
.facebooktxt {
	width: 73%;
	float: left;
}
.facebooktxt span {
	width: 100%;
	float: left
}
.pinterest {
	float: left
}
.pinteresttxt {
	width: 73%;
	float: left;
}
.pinteresttxt span {
	width: 100%;
	float: left
}
.leftrightp {
	padding: inherit
}
.storein {
	width: 100%
}
.galleryin h3 {
	font-size: 10px;
	padding: 10px 10px;
}
.stext {
	width: 90%;
	max-width: 307px
}
.leftp {
	padding-left: 15px;
}
.leftp div {
	text-align: center
}
.find {
	text-align: center;
	margin: 20px 0
}
.lborder {
	padding: 0;
}
.testimonial {
	background-attachment: scroll;
	background-position: center !important;
}
.contactin {
	padding: 25px 20px 5px 20px;
}
.contact_popup {
	width: 100%;
	margin: 0px auto;
	position: fixed;
	overflow: scroll;
	top: 0px;
	z-index: 999999
}
.popup {
	width: 100%;
	padding: 80px 10px 40px;
	margin-top: -20px;
}
.poptitle {
	margin-top: 15px;
	font-size: 16px;
}
.popdesc {
	font-size: 14px
}
.abt_close {
	margin: 0px;
	position: absolute;
	right: 20px;
	top: 60px;
}
.slick-prev {
	left: -6px;
}
.slick-next {
	right: -5px;
}
}

@media only screen and (min-width : 768px) and (max-width :990px) {
.tp-leftarrow.default {
	left: 2% !important;
}
.tp-rightarrow.default {
	right: 2% !important;
}
.mainmenu li {
	padding: 9px 10px 8px 10px;
}
.mainmenu li a {
	font-size: 14px;
}
.texas-tea {
	margin-left: 0px;
	width: 31%;
	padding: 10px;
	border-radius: 5px;
}
.texas-made {
	width: 31%;
	padding: 10px;
	border-radius: 5px;
}
.texas-squeeze {
	width: 31%;
	padding: 10px;
	border-radius: 5px;
}
.galleryin h3 {
	font-size: 17px;
	padding: 20px 20px;
}
.productback {
	background-attachment: scroll;
	background-position: center !important;
}
.instagram {
	float: none;
	margin: 0px auto
}
.instagramtxt {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 18px
}
.instagramtxt span {
	font-size: 18px;
}
.twitter {
	float: none;
	margin: 0px auto
}
.twittertxt {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 18px
}
.twittertxt span {
	font-size: 18px;
}
.facebook {
	float: none;
	margin: 0px auto
}
.facebooktxt {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 18px
}
.facebooktxt span {
	font-size: 18px;
}
.pinterest {
	float: none;
	margin: 0px auto
}
.pinteresttxt {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 18px
}
.pinteresttxt span {
	font-size: 18px;
}
.stext {
	width: 90%;
	max-width: 307px
}
.leftp {
	padding-left: 15px;
}
.leftp div {
	text-align: center
}
.find {
	text-align: center;
	margin: 20px 0
}
.lborder {
	padding: 0;
}
.testimonial {
	background-attachment: scroll;
	background-position: center !important;
}
.testbox {
	margin: 0 20px
}
.testimonial .col-md-10 {
	padding: 0 35px;
}
.proto {
	min-height: 465px;
	position: relative;
	z-index: 9
}
.prdgap {
	display: none
}
.contact_popup {
	width: 95%;
	margin: 0px auto;
	position: fixed;
	overflow: hidden;
}
.popup {
	width: 100%;
	padding: 40px 10px;
}
.poptitle {
	margin-top: 15px;
	font-size: 16px;
}
.popdesc {
	font-size: 14px
}
.abt_close {
	margin: 0px;
	position: absolute;
	right: 0px;
	top: 8px;
}
.slick-prev {
	left: -15px;
}
.slick-next {
	right: -15px;
}
}

@media only screen and (min-width : 991px) and (max-width :1220px) {
.mainmenu li a {
	font-size: 14px
}
.texas-tea {
	margin-left: 0px;
	width: 323px;
	border-radius: 5px;
}
.texas-made {
	width: 275px;
	border-radius: 5px;
}
.texas-squeeze {
	width: 280px;
	border-radius: 5px;
}
.instagram {
	float: none;
	margin: 0px auto
}
.instagramtxt {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 18px
}
.instagramtxt span {
	font-size: 20px;
}
.twitter {
	float: none;
	margin: 0px auto
}
.twittertxt {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 18px
}
.twittertxt span {
	font-size: 20px;
}
.facebook {
	float: none;
	margin: 0px auto
}
.facebooktxt {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 18px
}
.facebooktxt span {
	font-size: 20px;
}
.pinterest {
	float: none;
	margin: 0px auto
}
.pinteresttxt {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 18px
}
.pinteresttxt span {
	font-size: 20px;
}
.galleryin h3 {
	font-size: 32px;
}
.cheading {
	font-size: 13px;
}
input[type="radio"] {
	margin-right: 2px;
}
.wpcf7-list-item-label {
	margin-right: 2px;
}
}
